h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
		a.wsp79434e84{ color:#FFFFFF; text-decoration: none} 
		a.wsp79434e84:visited{ color:#F1EDF1; text-decoration: none} 
		a.wsp79434e84:active{ color:#FFFFFF; text-decoration: none} 
		a.wsp79434e84:hover{ color:#FFFFFF; text-decoration: underline} 
		a.wsp6e3a76ce{ color:#400000; text-decoration: none} 
		a.wsp6e3a76ce:visited{ color:#400000; text-decoration: none} 
		a.wsp6e3a76ce:active{ color:#FF0000; text-decoration: underline} 
		a.wsp6e3a76ce:hover{ color:#1779A3; text-decoration: underline} 
		a.wsp2eac3f94{ color:#FFFFFF; text-decoration: underline} 
		a.wsp2eac3f94:visited{ color:#FFFFFF; text-decoration: underline} 
		a.wsp2eac3f94:active{ color:#FF0000; text-decoration: underline} 
		a.wsp2eac3f94:hover{ color:#FFFFFF; text-decoration: none} 
#menu_5b12c8a6 a { text-decoration: none; }
#menu_5b12c8a6_pane { background-color: #1779A3; border: 1px solid #FFFFFF; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_5b12c8a6_hr { background-color: #FFFFFF; height: 1px; border: none; }
#menu_5b12c8a6_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_5b12c8a6_entry:hover { background-color: #FFFFFF; color: #1779A3 !important; }
#menu_5b12c8a6_entry:hover span { color:#1779A3 !important; }
		.menu_5b12c8a6_mainMenuEntry { text-align: center; }
		.menu_5b12c8a6_mainMenuEntry:hover {	background-color:#FFFFFF; }
		.menu_5b12c8a6_mainMenuEntry:hover span {	color:#1779A3 !important; }
		#menu_5b12c8a6 .mobileEntry { display: none; } 
		#menu_5b12c8a6 .normalEntry { display: block; } 
		@media only screen and (max-width:450px) { 
			#menu_5b12c8a6 .mobileEntry { display: block; } 
			#menu_5b12c8a6 .normalEntry { display: none; } 
		}
body { background-color:#FFFFFF; background-image: url(resim/art3475780.gif); background-position:top left; background-repeat:repeat; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#container_7eb9932 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:82px; background:none;  }
#container_7eb9932_padding { margin: 10px; display: block;  }
#container_75246fd5 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:112px; background:none;  }
#container_75246fd5_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:center; }
#img_5e4e25f6 { vertical-align: bottom; position:relative; display: inline-block; width:86%; background:none;  }
#heading_2a9b76ab { box-sizing: border-box; vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; width:259px; background:none; border: 0px solid #404040;  }
.textstyle3 { font-size:16pt; font-family:'Arial Black', Gadget, sans-serif; color:#400000;  }
#container_77d013e8 { vertical-align: top; position:relative; display: inline-block; width:67%; min-height:120px; background-color:#1779A3;  }
#container_77d013e8_padding { margin: 10px; display: block;  }
.textstyle4 { text-align:right; }
.textstyle5 { font-size:13pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF;  }
#container_42aeb9c3 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:14px; background-color:#2C2825; background: linear-gradient(to bottom, #7F7F7F, #2C2825);  }
#container_42aeb9c3_padding { margin: 10px; display: block;  }
#menu_5b12c8a6 { vertical-align: bottom; position:relative; display: inline-block; width:671px; height:34px; max-width:800px; text-align:left; background:none;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:100px; height:34px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:23px;  }
.textstyle6 { font-size:12pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF;  white-space: nowrap; }
.style3 { position:absolute; width:117px; height:34px; left:10px;  }
.textstyle7 { font-size:12pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.style4 { position:absolute; width:230px; height:34px; left:127px;  }
.style5 { position:absolute; width:190px; height:34px; left:357px;  }
.style6 { position:absolute; width:100px; height:34px; left:547px;  }
.style7 { position:absolute; width:100px; height:34px; left:647px;  }
.style8 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:0px;  }
.textstyle8 { font-size:14pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF;  white-space: nowrap; }
.textstyle9 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
.textstyle10 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#img_7db25a77 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none;  }
#container_626b7dcb { vertical-align: top; position:relative; display: inline-block; width:91%; min-height:504px; max-width:800px; background:none;  }
#container_626b7dcb_padding { margin: 10px; display: block;  }
#heading_268e0ff4 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle11 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
.textstyle12 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#1F1F1F; line-height: 1.2;  }
#button_50d4636f { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:150px; height:40px; background-color:#1779A3;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
.textstyle13 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
#container_3332ab43 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_3332ab43_padding { margin: 10px; display: block;  }
#container_123c6cd0 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_123c6cd0_padding { margin: 10px; display: block;  }
#img_492d894b { vertical-align: bottom; position:relative; display: inline-block; width:102%; background:none;  }
#container_5a7b8863 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_5a7b8863_padding { margin: 10px; display: block;  }
#img_7fe0cbcd { vertical-align: bottom; position:relative; display: inline-block; width:102%; background:none;  }
#container_20a53ac9 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_20a53ac9_padding { margin: 10px; display: block;  }
#img_553197ee { vertical-align: bottom; position:relative; display: inline-block; width:102%; background:none;  }
#heading_364e58f2 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle14 { font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#container_39b71c7e { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_39b71c7e_padding { margin: 10px; display: block;  }
#container_662a264 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_662a264_padding { margin: 10px; display: block;  }
#img_b31b797 { vertical-align: bottom; position:relative; display: inline-block; width:102%; background:none;  }
#container_5abfb2a2 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_5abfb2a2_padding { margin: 10px; display: block;  }
#img_2bbcf0c0 { vertical-align: bottom; position:relative; display: inline-block; width:103%; background:none;  }
#container_4ce0cad0 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_4ce0cad0_padding { margin: 10px; display: block;  }
#img_61656e83 { vertical-align: bottom; position:relative; display: inline-block; width:103%; background:none;  }
#heading_53fd233c { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle15 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#1F1F1F; line-height: 1.2; text-shadow: 2px 2px 2px #C0C0C0;  }
#container_4cda783d { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_4cda783d_padding { margin: 10px; display: block;  }
#container_16cd1414 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_16cd1414_padding { margin: 10px; display: block;  }
#img_950c1b9 { vertical-align: bottom; position:relative; display: inline-block; width:101%; background:none;  }
#container_3894125d { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_3894125d_padding { margin: 10px; display: block;  }
#img_128c191b { vertical-align: bottom; position:relative; display: inline-block; width:104%; background:none;  }
#container_251cfe84 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_251cfe84_padding { margin: 10px; display: block;  }
#img_24390623 { vertical-align: bottom; position:relative; display: inline-block; width:102%; background:none;  }
#heading_d897a91 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#heading_323a8c70 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle16 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#heading_ad8d935 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#heading_3bc1bc1b { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#container_1481afce { vertical-align: top; position:relative; display: inline-block; width:92%; min-height:388px; background:none;  }
#container_1481afce_padding { margin: 10px; display: block;  }
#container_16357917 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:370px; background:none;  }
#container_16357917_padding { margin: 10px; display: block;  }
#html_3ec709c5 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; margin:140px 0px 0px 0px;width:69%; height:214px; background-color:#E5E5E5; border: 1px solid #A0A0A0;  }
#container_2e08b911 { vertical-align: top; position:relative; display: inline-block; width:38%; min-height:369px; background:none;  }
#container_2e08b911_padding { margin: 10px; display: block;  }
#img_63c5030d { vertical-align: bottom; position:relative; display: inline-block; width:92%; background:none;  }
#heading_34d6011 { vertical-align: bottom; position:relative; display: inline-block; width:203px; background:none;  }
.textstyle17 { font-size:13pt; font-family:Arial, Helvetica, sans-serif; color:#1779A3; font-weight:bold;  }
.textstyle18 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
.textstyle19 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-decoration:underline;  }
#container_4e5ba12 { vertical-align: top; position:relative; display: inline-block; width:29%; min-height:370px; background:none;  }
#container_4e5ba12_padding { margin: 10px; display: block;  }
#container_6afb011 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_6afb011_padding { margin: 10px; display: block;  }
#container_4e266119 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_4e266119_padding { margin: 10px; display: block;  }
.textstyle20 { font-size:11pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_7c21c5df { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_7c21c5df_padding { margin: 10px; display: block;  }
#container_15f3b2f5 { vertical-align: top; position:relative; display: inline-block; width:34%; min-height:150px; background:none;  }
#container_15f3b2f5_padding { margin: 10px; display: block;  }
.textstyle21 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_65d140ce { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_65d140ce_padding { margin: 10px; display: block;  }
#container_31ebe348 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background-color:#1779A3;  }
#container_31ebe348_padding { margin: 10px; display: block;  }
#container_50114adc { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background-color:#1779A3;  }
#container_50114adc_padding { margin: 10px; display: block;  }
#container_1aa0a592 { vertical-align: top; position:relative; display: inline-block; width:34%; min-height:150px; background-color:#1779A3;  }
#container_1aa0a592_padding { margin: 10px; display: block;  }
@media only screen and (max-width: 450px)
{
		#container_75246fd5 { width:100%;  }
		#container_77d013e8 { width:100%;  }
		#menu_5b12c8a6 { width:100px;  }
		#container_123c6cd0 { width:100%;  }
		#container_5a7b8863 { width:100%;  }
		#container_20a53ac9 { width:100%;  }
		#container_662a264 { width:100%;  }
		#container_5abfb2a2 { width:100%;  }
		#container_4ce0cad0 { width:100%;  }
		#container_16cd1414 { width:100%;  }
		#container_3894125d { width:100%;  }
		#container_251cfe84 { width:100%;  }
		#container_16357917 { width:100%;  }
		#container_2e08b911 { width:100%;  }
		#container_4e5ba12 { width:100%;  }
		#container_4e266119 { width:100%;  }
		#container_7c21c5df { width:100%;  }
		#container_15f3b2f5 { width:100%;  }
		#container_31ebe348 { width:100%;  }
		#container_50114adc { width:100%;  }
		#container_1aa0a592 { width:100%;  }
}
